[MultiHighlight]
Syntax=
File=

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Turbo/Free Pascal & Delphi
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.2
5=<b>Date:</b> 2007-01-29
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Sample]
1=procedure TestNumber;
2=var
3=I : Integer;
4=begin
5=I := GetNumber;
6={ Test number }
7=if I < 20 then
8=ShowMessage('Less than 20');
9=end;

